{
  "tk": "8.6",
  "channel_targets": "defaults",
  "c_compiler": "gcc",
  "zlib": "1.2",
  "c_compiler_version": "11.2.0",
  "libcurl": "8.1.1",
  "openssl": "3.0",
  "expat": "2",
  "target_platform": "linux-aarch64"
}